--- 
vendor: "ESRI"
id: "17"
title: "Spoor en tramwegen"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  CODE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  KENMERKEN: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  IDNR: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  TYPE: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TOELICHTING: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://geoportaal.fryslan.nl/arcgis/rest/services/CHK2/OGCFeatureServer/collections/17/queryables"